body { background:#fff; color:#000; margin:0; padding:0; font:0.75em/1.4 Verdana, Geneva, sans-serif; }

/* Layout */
#header { background: url(../images/header-bg.gif) repeat-x #3399cc; height: 81px; /*Height of top section*/ }
#header h1 { margin: 0; padding-top: 15px; }
#contentwrapper { float: left; width: 100%; }
#contentcolumn { margin-left: 180px; /*Set left margin to LeftColumnWidth*/ }
#leftcolumn { float: left; width: 180px; /*Width of left column*/ margin-left: -100%; background: url(../images/leftcol-bg.gif) no-repeat right bottom #d7ebf6; } 
#footer { background:#fff; clear:left; color:#4a545e; font-size:0.8em; padding:4px 0; text-align:center; width:100%; }
#footer a:link, #footer a:visited { color: #036; }
.innertube { padding:30px 30px 0; }

/* General */
a:link, a:visited { color: #048; text-decoration:underline; }
a:hover, a:active { color:#900; }

input, textarea, select { font:1em/1.4 Verdana, Geneva, sans-serif; }

h1, h2, h3, h4, h5, h6 { color:#800; }
h1 { font-size:1.3em; }
h2 { color:#000; font-size:1.25em; padding-top:5px; }
h3 { font-size:1.2em; }
h4 { color:#000; font-size:1.15em; }
h5 { font-size:1.1em; }
h6 { color:#000; font-size:1em; }

.imgleft { float:left; margin:0 15px 15px 0; }
.imgright { float:right; margin: 0 0 15px 15px; }


#contentbox { border:1px solid #aed8ee; font-size:1em; margin-bottom:25px; padding:5px 15px 15px; }
.introbox { background:#d3e8f3; margin:15px 0 25px; padding:5px 7px; }
#contentbox img { vertical-align:middle; }

.doclist { padding-left:20px; }
.doclist li { border-bottom:1px solid #dce4e9; margin:0 10px 10px 0; padding:0 0 10px; }
.doclist h3 { font-size:1.1em; margin:0 0 3px; }
.doclist p { margin:3px 0; }
.doclist p.date { color:#555; font-size:0.9em; font-style:italic; }
.doclist p.more {  }
.doclist img { vertical-align:middle; }

#contentbox table { border:2px solid #036; font-size:1em; }
#contentbox caption { font-style:italic; padding-bottom:5px; }
#contentbox th { background:#036; border-right:1px solid #5e7c9b; color:#fff }
#contentbox th a:link, #contentbox th a:visited { color:#fff }
#contentbox td { border-top:1px solid #cfdee7; border-right:1px solid #cfdee7; }
#contentbox td.lastcell, #contentbox th.lastcell { border-right:0; }

.login div { padding-bottom:4px; }
.login label { color:#003; display:inline-block; font-weight:bold; width:8em; }
.TextInput { background:#fff; border:1px solid #aaa; color:#003366; }
.submit { padding-left:8.3em; }
.btnSubmit { background:#3399cc; border:1px solid #069; color:#fff; font-size:1.1em; font-weight:bold; text-align:center; }

#logout { background:#3399cc; border:1px solid #069; font-size:1.1em; float:right; margin-top:10px; padding:2px; text-align:center; width:65px; }
#logout a:link, #logout a:visited { color:#fff; font-weight:bold; text-decoration:none; }

.infobox { border:2px solid #a4c7d9; margin:15px 0; padding:0 15px; }
.infobox h4 { font-size:1.1em; margin:15px 0 5px; }
.warning { color:#d00; }


/* HEADER */
#logo { background:url(../images/harp.gif) no-repeat 18px 6px; color:#003366; font:bold 1em/0.8 "Trebuchet MS", Arial, Helvetica, sans-serif; height:47px; padding:18px 0 0 75px; text-transform:uppercase; }
#logo a:link, #logo a:visited { color:#003366; text-decoration:none; }
#logo strong { color:#fff; display:block; font-size:1.75em; font-weight:normal; padding-left:8px; }
#date { background:url(../images/date-bg.gif) no-repeat left bottom; color:#fff; font-size:0.75em; height:16px; margin:0; padding:0 130px; text-align:center; width:225px; }

/* Left column */
#leftcolumn ul { list-style:none; margin:0 0 10px; padding:10px 8px; }
#leftcolumn li { border-bottom:1px solid #eef6fa; color:#2b4055; font-weight:bold; padding:2px 2px 4px; }
#leftcolumn li a:link, #leftcolumn li a:visited { color:#2b4055; }
#leftcolumn ul ul { margin:0; padding:3px 10px; }
#leftcolumn li li { border-bottom:0; font-size:0.9em; font-weight:normal; padding:0; }
#leftcolumn li li a:link, #leftcolumn li li a:visited { color:#058; }

#sitesearch { background:url(../images/search-bg.gif) repeat-x bottom #aed8ee; border-top:2px solid #fff; border-bottom:2px solid #fff; margin:0 0 10px; padding:6px 10px; }
#sitesearch label { color:#003; display:block; font-weight:bold; }
#searchfield { background:#fff; border:1px solid #036; color:#036; padding:1px 2px; width:9em; }
#searchsubmit { text-align:center; width:3em; }

#extranav li { border:0; font-size:0.9em; }
#extranav li#gov { background:url(../images/harp-icon.gif) no-repeat left center; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; padding-left:25px; text-transform:uppercase; }
#extranav li#gov a:link, #extranav li#gov a:visited { color:#058; }
#extranav li#lang { background:url(../images/general/translation.gif) no-repeat left center; font-weight:normal; padding-left:20px; }
#extranav li#print { background:url(../images/general/print.gif) no-repeat left center; font-weight:normal; padding-left:20px; }

/* Homepage */
h1#intro { color:#000; font-size:1.1em; padding:5px 0 10px; }

#homepic { color:#4a82a9; float:right; font-size:0.8em; padding:20px 0 20px 20px; text-align:center; width:220px; }
#homepic img { border:2px solid #003366; margin-bottom:5px; padding:0px; }

#featured { background:#d3e8f3; margin-bottom:25px; padding:5px 0; }
#featured li { margin-bottom:2px; }

#latest { border:1px solid #aed8ee; margin-bottom:25px; padding:5px 0; }
#latest a:link, #latest a:visited { display:block; margin-bottom:2px; }




/*--- OLD STYLES ----------------------------------------------------------------------------------- */

.txtgrey {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}

.white12b { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #ffffff; line-height: inherit ; }
.txtblue03 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #3399CC}
.txtblue04 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003366}
.txtwhite {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF}
.smlwhite {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF}
.smlblue03 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #3399CC}
.tableoutline {border: #3399CC; border-top-width: 3mm; border-right-width: 3mm; border-bottom-width: 3mm; border-left-width: 3mm}
.tableblue01 {background-color: #DAECF6}
.tableblue02 {background-color: #afd7eb}

.mission {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #006699 ; font-weight:400}


.bodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; line-height: inherit ; text-decoration: none ; }
a.bodytext:link { text-decoration: underline; color: #3399CC }
a.bodytext:active { text-decoration: underline; color: #3399CC }
a.bodytext:visited { text-decoration: underline; color: #3399CC }
a.bodytext:hover { text-decoration: underline; color:#006699}

.bodytextbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; line-height: inherit ; font-weight: bold; text-decoration: none ; }
a.bodytextbold:link { text-decoration: underline; color: #3399CC }
a.bodytextbold:active { text-decoration: underline; color: #3399CC }
a.bodytextbold:visited { text-decoration: underline; color: #3399CC }
a.bodytextbold:hover { text-decoration: underline; color:#006699}

.titletext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; line-height: inherit ; font-weight: bold; text-decoration: none ;}
a.titletext:link { text-decoration: none }
a.titletext:visited { text-decoration: none }
a.titletext:hover { text-decoration: underline }


.linktextbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; line-height: inherit ; font-weight: bold; text-decoration: none ; }
a.linktextbold:link { text-decoration: underline; color: #003366}
a.linktextbold:active { text-decoration: underline; color: #003366}
a.linktextbold:visited { text-decoration: underline; color: #3399CC}
a.linktextbold:hover { text-decoration: underline; color:#006699}

.header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #003366; font-weight: bold }
a.header:link { text-decoration: underline; color: #003366 }
a.header:active { text-decoration: underline; color: #003366 }
a.header:visited { text-decoration: underline; color: #003366 }
a.header:hover { text-decoration: underline; color:#000033}

.subheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #006699}
a.subheader:link { text-decoration: underline; color: #006699 }
a.subheader:active { text-decoration: underline; color: #006699 }
a.subheader:visited { text-decoration: underline; color: #006699 }
a.subheader:hover { text-decoration: underline; color:#003366}

.dynamic {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; background-color: #CCCCCC; border: #999999; border-top-width: .3px; border-right-width: .3px; border-bottom-width: .3px; border-left-width: .3px}

.table01 {  background-color: #AED8EE}
.table02 {  background-color: #D7EBF6}
.table03 {  background-color: #eeeeee}

.hr01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #AED8EE; height: .3mm }

.whitegif  { background-image:url("/images/colours/white.gif"); }

.dividergif  { background-image:url("/images/side/divider.gif"); }


/*printer styles*/ 
@media print { /*hide the left column when printing*/ 
#contentcolumn { margin-left:0; }
#leftcolumn { display:none; float:none; width:auto; margin-left:0; background:none; } 
#contentbox { border:0; font-size:1em; margin-bottom:25px; padding:0; }
}

